---
- 
  #Default groups defined for the system
  #Fields:
  #id - Primary id for the group
  #role_id - (int)  default role for the group
  #flags - (bit mask) group flags
  #name - (string) descriptive name for the group
  #notes - (string) administrative notes (viewable internally only)
  #depts: (list<Department<id>>) id's of the departments to which the group
  #should initially have access
  #NOTE: ------------------------------------
  #The very first group listed in this document will be the primary group of
  #the initial staff member -- the administrator.
  #---
  id: 1
  role_id: 1
  flags: 1
  name: Domadores de Leões
  notes: |
    Responsáveis pelo sistema. Essas pessoas (inicialmente) tem controle total de todos os departamentos que têm acesso.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Caminhantes de Elefantes
  notes: |
    Habitantes da torre de marfim
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Treinadores de Pulgas
  notes: |
    Membros da equipe de atendimento
  depts:
    - 1
    - 2
    - 3
